/*
Theme Name:   Twenty Fifteen Child Theme
Theme URI:    https://github.com/JackDougherty/twentyfifteen-child-theme
Description:  Twenty Fifteen Child Theme
Author:       Jack Dougherty
Author URI:   http://github.com/jackdougherty
Template:     twentyfifteen
Version:      2015-08-23
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-fifteen-child
*/

/* reveal submenu items when parent/sibling page is active, not only when down-arrow is clicked
http://stackoverflow.com/questions/32122117/wordpress-twentyfifteen-submenu-items-to-display-when-parent-sibling-page-is-act/ */
.main-navigation ul .current-menu-item ul {
    display: block;
}

/* move sidebar to the right
http://premium.wpmudev.org/blog/customize-twenty-fifteen */
@media screen and (min-width: 59.6875em) {
	.site-content {
		float: left;
		margin-left: 0px;
		width: 70.5882%;
	}
	.sidebar {
		float: right;
		right:0;
		margin-right: 0px;
		max-width: 413px;
		width: 29.4118%;
	}
	body:before {
		right: 0;
		left:auto;
	}
	.site-footer {
		margin: 0 0 0 6.1%;
	}
}
/* end of move sidebar to right */

.entry-subheader {
	background-color: #fff;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.5rem;
	line-height: 1.5;
	padding: 3.8461% 7.6923%;
}

.entry-subheader a {
	border-bottom: 1px solid transparent;
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
}

.entry-subheader a:hover {
	border-bottom: 1px solid #333;
}

.entry-subheader a:hover,
.entry-subheader a:focus {
	color: #333;
}
